package org.gyk.modules.sssj.entity;

import java.io.Serializable;

public class BiaoTi implements Serializable {

    private String title;
    private String align;//站场
    private String dataIndex;//区

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getAlign() {
        return align;
    }

    public void setAlign(String align) {
        this.align = align;
    }

    public String getDataIndex() {
        return dataIndex;
    }

    public void setDataIndex(String dataIndex) {
        this.dataIndex = dataIndex;
    }
}
